var isopen=0;
function endofPage() {
  if (isopen) helpWin.close();
	return;
}
function goTo(f,s) {
  document.goForm.FUNCTION.value=f;
  document.goForm.SORTBY.value=s;
  document.goForm.submit();
}
function goFX(a,f) {
  document.goForm.action=a;
  document.goForm.FUNCTION.value=f;
  document.goForm.submit();
}
function goLang(la) {
  document.goForm.FUNCTION.value='100';
  document.goForm.LANG.value=la;
  document.goForm.submit();
}
function goSecure(f) {
  var myRef='https://'+window.location.hostname+'/x/ishopm1.cgi';
  document.goForm.action=myRef;
  document.goForm.FUNCTION.value=f;
  document.goForm.submit();
}
function goBase(f) {
  var myRef='http://'+window.location.hostname+'/x/ishopm1.cgi';
  document.goForm.action=myRef;
  document.goForm.FUNCTION.value=f;
  document.goForm.submit();
}
function goUps() {
  document.goForm.action="ishop/upsmai.php";
  document.goForm.FUNCTION.value=0;
  document.goForm.submit();
}
function myHelp(lang,id) {
  var helpUrl='/ishop/help_adm_'+lang+'.htm#'+id;
  helpWin=window.open(helpUrl,'preview','scrollbars=yes,resizable=yes,height=320,width=500');
  isopen=1;
  return ;
}
function onAction(myForm,myValue)
{
  myForm.todo.value=myValue;
  myForm.submit();
}
function onAction2(myForm,myValue)
{
  myForm.FUNCTION.value="12";
  myForm.todo.value=myValue;
  myForm.submit();
}
function clearIt(myfield)
{
  myfield.value="";
  return ;
}
function example1(myfield)
{
  myfield.value="+101;1;Cofee maker;2;70;60\n+405;1;Cofee cup set (2 pieces);2;140;105";
  return ;
}

function example2(myfield)
{
  myfield.value="+1;Cofee mach.;Cofee machinery and other equipment\n+2;Refrigators;Cool gas refrigirators";
  return ;
}
function viewIt(myOrder) {
  document.goDetail.order.value=myOrder;
  document.goDetail.submit();
  return ;
}
function checkPass(f) {
  if (f.PASS1.value.length<4) {
	window.alert('Minimum 4 chars. required!');
	return false; 
  }
  if (f.PASS1.value!=f.PASS2.value) {
	window.alert('Verification error! Please re-type.');
	f.reset();
	return false;
  }
}
function gotoCart(merch) {
  var dest='/x/ishop.cgi?'+escape('me='+merch+'+fu=4');
  window.open(dest,'ishop');
}
function on_page(pg) {
  document.myform.FUNCTION.value='142';
  document.myform.PAGENO.value=pg;
  document.myform.submit();
}
function on_delete() {
  document.myform.FUNCTION.value='144';
  document.myform.submit();
}
function on_addnew() {
  document.myform.FUNCTION.value='145';
  document.myform.submit();
}
function on_mbr(mbr) {
  document.myform.FUNCTION.value='152';
  document.myform.LOGIN.value=mbr;
  document.myform.submit();
}
function on_del_mbr() {
  document.myform.FUNCTION.value='154';
  document.myform.submit();
}
function onSdCheck(formA)
{
  if (formA.noSd_chk.checked)
    formA.noSubdirs.value='1';
  else
    formA.noSubdirs.value='0';
}